### Name: moe430b_dbconn
### Title: Collect information about the package annotation DB
### Aliases: moe430b_dbconn moe430b_dbfile moe430b_dbschema moe430b_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(moe430b_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by moe430b_dbconn() was created with:
  dbConnect(SQLite(), dbname=moe430b_dbfile(), cache_size=64000, synchronous=0)

  moe430b_dbschema()

  moe430b_dbInfo()



